.pop {
  position: absolute;
  display: inline; right:17px; }
  .pop .pop_menu {
    display: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; }
  .pop .pop_toggle {
    background-image: url(../images/more.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 116px;
    height: 20px;
    overflow: hidden;
    cursor: pointer; }

.active .pop_menu {
  display: block;
  background-color: #E9E9E9;
  border:1px solid #434343;
  position: absolute;
  padding: 10px 20px;
  top:20px;
      right: 0;
  width: 610px; }
  .pop_menu_heading{ font-weight:bold; color:#cb0e0e;}
  
  .active .pop_menu a {
    color: #fff; }
.active .pop_toggle {
  z-index: 2000;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url(../images/more-down.png); }
.active .pop_menu p{color: #3E3E3E; margin:0; font-weight:normal; text-align:left;}

.hidecontent{position: absolute;  }
	.showcontent{position: absolute; }

.pop{background-color: #E9E9E9;     border: 1px solid #434343;     display: block;     padding: 10px 20px;    position: absolute;    right:17px;    top:25px;    width: 610px; z-index:1; text-transform:capitalize;}